13 septiembre, 2011

Google earth fedora 15

rpm -ivh google-earth-stable_current_x86_64.rpm
advertencia:google-earth-stable_current_x86_64.rpm: EncabezadoV4 DSA/SHA1 Signature, ID de clave 7fac5991: NOKEY
error: Error de dependencias:
lsb >= 3.2 es necesario por google-earth-stable-6.0.3.2197-0.x86_64
Grrr

yum install redhat-lsb-graphics.x86_64

grrrr ¬¬


rpm -ivh google-earth-stable_current_x86_64.rpm
advertencia:google-earth-stable_current_x86_64.rpm: EncabezadoV4 DSA/SHA1 Signature, ID de clave 7fac5991: NOKEY
Preparando... ########################################### [100%]
1:google-earth-stable ########################################### [100%]
Starting atd (via systemctl): [ OK ]
job 1 at Tue Sep 13 14:22:00 2011

¬¬

[neo@artzneo Descargas]$ google-earth
/usr/bin/google-earth: ./googleearth-bin: /lib/ld-lsb.so.3: bad ELF interpreter: No existe el fichero o el directorio

!&#%&$"&$"/$" WTF!!!!!

yum -y install /lib/ld-lsb.so.3


It Works

Publicar un comentario